E17 repos para Ubuntu 9.04

E17 ha cambiado un poco desde la ùltima vez que lo usè.Un nuevo tema x defecto,que no me gusta mucho,pero es facil de cambiar, descargandose clearlooks para E17 (en mi caso),y muchos otros detalles que notaràs,si hace tiempo que no juegas con el,,,otra cosa es que al lanzarlo x primera vez te da varias opciones a elegir,como x ej: (las aplicaciones que quieres en el bar-panel [icons]),entre otras.Aunque lamento decir que todavia es un poco inestable.

No olvidar cargar GSD y si usas WNC puedes agregar tambien a startup app (nm-applet –sm-disable),despues de cargar emodule-systray ,de lo contrario te puedes ver offline.AAhh y en el repo està (ecomorph-e17),mucho mejor.Have fun!.

Agregar el repositorio:
sh -c 'echo "## Enlightenment e17
deb http://packages.enlightenment.org/ubuntu jaunty main extras" >> /etc/apt/sources.list'

Descarga la llave→ http://packages.enlightenment.org/repo.key → import o:
sudo apt-get add repo.key
o
su root
apt-get add repo.key

o mas fàcil:
wget -q http://packages.enlightenment.org/repo.key -O- | sudo apt-key add -
Instalaciòn:
sudo apt-get install e17

13 thoughts on “E17 repos para Ubuntu 9.04

  1. ANONIMO 21/05/2009 / 02:27

    hola.

    tengo un problema, en el terminal me sale lo siguiente al instalar :

    sudo gedit /etc/apt/sources.list
    [sudo] password for aaroness:
    aaroness@Dell:~$ sudo apt-get install e17
    Leyendo lista de paquetes… Hecho
    Creando árbol de dependencias
    Leyendo la información de estado… Hecho
    No se pudieron instalar algunos paquetes. Esto puede significar que
    usted pidió una situación imposible o, si está usando la distribución
    inestable, que algunos paquetes necesarios no han sido creados o han
    sido movidos fuera de Incoming.

    Como sólo solicito una única operación, es extremadamente posible que el
    paquete simplemente no sea instalable y debería de rellenar un informe de
    error contra ese paquete.
    La siguiente información puede ayudar a resolver la situación:

    Los siguientes paquetes tienen dependencias incumplidas:
    e17: Depende: libasound2 (> 1.0.18) pero 1.0.17a-0ubuntu4 va a ser instalado
    Depende: libecore-evas-svn-01 (>= 0.9.9.060+svn40530) pero no va a instalarse
    Depende: libecore-imf-svn-01 (>= 0.9.9.060+svn40530) pero no va a instalarse
    Depende: libecore-input-svn-01 (>= 0.9.9.060+svn40530) pero no va a instalarse
    Depende: libecore-x-svn-01 (>= 0.9.9.060+svn40530) pero no va a instalarse
    Depende: libedbus-svn-01 (>= 0.5.0.060+svn40530) pero no va a instalarse
    Depende: libedje-svn-01 (>= 0.9.9.060+svn40530) pero no va a instalarse
    Depende: libevas-svn-01 (>= 0.9.9.060+svn40530) pero no va a instalarse
    Depende: libevas-engines pero no va a instalarse
    Depende: libedje-bin pero no va a instalarse
    E: Paquetes rotos

    Like

  2. ANONIMO 21/05/2009 / 02:29

    hola, en el comentario anterior esto lo hice en intrepid

    Like

  3. MegaB 21/05/2009 / 03:00

    amigo mio el repo es para jaunty,como ves en el titulo del articulo,si estas en Ibex pq no opengeu?,estos repos los tenia en mi ibex por si te interesan.

    deb http://greenie.sk/ubuntu intrepid e17
    deb http://greenie.sk/ubuntu intrepid opengeu

    Like

    • ANONIMO 21/05/2009 / 17:09

      estos repos ya los e utilizado pero me dan error

      Like

  4. MegaB 21/05/2009 / 03:12

    No veo tu update por ningùn lado,asumo k lo haz hecho por otro lado,jeje

    Like

  5. intervila 21/05/2009 / 21:39

    Después de añadir repositorios falta sudo apt-get update

    Like

    • Nico 21/05/2009 / 23:21

      Cierto que no?,quizas lo habrà sacado para que el paste fuese mas corto.Slds.

      Like

  6. Manuel 21/05/2009 / 22:36

    Me trae malos recuerdos E17, la vez que lo instalé fue todo un desastre ya que se “caía” cada vez que le daba la gana.

    Like

    • Nico 21/05/2009 / 23:18

      Hola manuel,todavia se cae de vez en cuando pero lo noto un poquito mas estable esta vez,IMO.De todas maneras no pierdes nada con probarlo y despues lo eliminas x completo si quieres.Slds y gracias x pasar.

      Like

  7. julio 25/05/2009 / 18:27

    esta chida

    Like

  8. Anónimo 17/09/2009 / 18:03

    Muy interesante, pero donde explicas cómo añadir la clave del repositorio pones 2 veces apt-get en lugar de apt-key.

    Por cierto, en MoonOS tenéis Ubuntu y Enlightenment R17 + Ecomorph. Sencillamente genial, aunque el tema por defecto sea demasiado femenino para mi gusto. Ya sabemos que eso se puede cambiar fácilmente.🙂

    Like

  9. orlando 06/10/2009 / 01:48

    thank you very much

    orlando ( from argentina)

    Like

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s